.p-main{
    font-size: $font-size-lg;
    text-align:left;
    font-family: $font-family-main;
}
.link-text{
    text-decoration: underline;
    font-weight: 700;
    cursor: pointer;
}
.text-header{
    width: 20rem;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    position: relative;
    .text-big{
        opacity: 0.05;
        position: absolute;
        top:-3.5rem;
        font-size: $font-size-lg*2.5;
        
    }
}

.text-uppercase{
    text-transform: uppercase;
}

.text-card-header{
    font-size: $font-size-lg*1.3;
    font-weight: 700;
    padding:10px;
    color:$secondary;
    @media (max-width: 768px){
        font-size: $font-size-lg;
    }
}